// Smooth scrolling for navigation links
document.querySelectorAll('nav a').forEach(anchor => {
  anchor.addEventListener('click', function(e) {
    e.preventDefault();
    document.querySelector(this.getAttribute('href')).scrollIntoView({
      behavior: 'smooth'
    });
  });
});

// Review button interactions
document.querySelectorAll('.review-btn').forEach(button => {
  button.addEventListener('click', () => {
    alert('Review process started!');
  });
});